[GLOBAL]
company = YOUR_COMPANY_NAME
libraryStartingVersion = 1.0.0

[LOCAL_REPOSITORY]
name = MAIN_REPO
path = C:\Users\your_name\CodesysRepo

[LOCAL_REPOSITORY_DEVELOP]
name = __DEVELOP__REPO
path = C:\Users\your_name\CodesysRepo-Develop

[REMOTE_REPOSITORY]
path = Z:\folder\on\network\drive\tmp-libs